<!DOCTYPE html>
{% extends "dac/base.html" %}
{% block content %}
    <h2>About</h2>
    <p>The Dragon Age Compendium is a searchable collection of text resources from the Dragon Age games. As of v0.0.0 the Compendium includes dialogue and codex entries from the three main Dragon Age games, <em>not including</em> DLCs. There are several ways to use the Compendium: </p>

    <p>
        A configurable search function
    </p>
    <p>
        A conversation viewer
    </p>
    <p>
        A collection of developer notes and audio files of interest
    </p>
    <p></p>

    <p>Hard copies of the text can be found <a href="https://github.com/pod7/dragonage_compendium" target="_blank"> on GitHub</a>.</p>

    <h3>Contact</h3>
    <p>
        <a href="planesofduality@gmail.com" target="_blank"> email
        </a> |
        <a href="http://planesofduality.tumblr.com/" target="_blank"> tumblr
        </a> |
        <a href="https://twitter.com/planesofduality" target="_blank"> twitter
        </a>
    </p>
{% endblock content %}
